RubyGems Navigation menu

resque-hijacker 的反向依赖 Latest version of the following gems require resque-hijacker

下载总次数 5,973

这个版本 3,427

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

需要的 Ruby 版本:

相关链接: